@import "./variables";
.btn {
  color: #fff;
  &-primary {
    color: #fff
  }
  &-back {
    background-color: $color_darkgray;
  }
  &:hover{
    color: #fff;
  }
  &-group--full {
    width: 100%;
  }
  
  &-group--33 .btn {
    width: 33%;
  }
  
}
